{
	"303000542_0": "「良かった……本当に」",
	"303000542_1": "「そういえば社に武者ノイズが出たって驚いてたけど、\\n　どうしてなんだ？」",
	"303000542_2": "「はい、それはここに今まで倒した武者ノイズの\\n　持っていたムラマサの欠片があるからです」",
	"303000542_3": "「今までって――アタシたちが倒したやつデスかッ！？」",
	"303000542_4": "「知らなかった……」",
	"303000542_5": "「言ってませんでしたからね。砕ける前のムラマサがこの社に\\n　あったというのは、以前話したかと思います」",
	"303000542_6": "「それはこの場所こそがムラマサの封印に\\n　最適な場所だからなのです」",
	"303000542_7": "「最適って……他の場所じゃどうしてダメなんデス？」",
	"303000542_8": "「ムラマサの持つ不幸を振りまく呪いの為です。\\n　この場所はそれが抑えられる唯一の場所なので……」",
	"303000542_9": "「そんな特別な場所だったんだ……」",
	"303000542_10": "「なんだかややこしい事になってんだな……」",
	"303000542_11": "「ところで、ムラマサってどれくらいの大きさなんだ？\\n　破片は数十あるとか言ってたよな？」",
	"303000542_12": "「……そうですね。\\n　元々ここにあったムラマサは二尺二寸八分でして」",
	"303000542_13": "「にしゃく……？　それって何の単位デスか？」",
	"303000542_14": "「ああ。メートル法に直せばおよそ６９ｃｍ弱ですね」",
	"303000542_15": "「欠片がひとつ１ｃｍくらいで、今まで集めた欠片の数が\\n　えっと――」",
	"303000542_16": "「……おいおい、まだあと６０個以上集めなきゃならないって\\n　ことかよッ！？」",
	"303000542_17": "「先は、ものすごく長そうデスね……」"
}